Credit Unions -->AFSC --> Return Upload Panel - Bug #6455

Admin --> Return Management --> View Return -->Credit unions --> Return history --> If | click on the
return button then the screen grey out instead of showing the return history.

05/01/2023 02:56 PM - Mohd Irfan

Status: Closed Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Return Management --> View Return -->Credit unions --> Return history --> If | click on the return button then the
screen grey out instead of showing the return history.

See attached screenshot:
History

#1 - 05/01/2023 02:58 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/01/2023 03:00 PM - Mohd Irfan

- Subject changed from Admin --> Return Management --> View Return -->Insurance --> Return history --> If | click on the return button then the
screen grey out instead of showing the return history. to Admin --> Return Management --> View Return -->Credit unions --> Return history --> If |
click on the return button then the screen grey out instead of showing the return history.

- Description updated

#3 - 05/02/2023 05:15 PM - sunil gupta

- Status changed from New to Feedback

no functionality is implemented on the return history button in the Credit Union sector.

#4 - 05/03/2023 02:24 PM - sunil gupta

- Status changed from Feedback to Resolved

#5 - 05/04/2023 03:54 PM - Mohd Irfan
- File clipboard-20230504.1554-qronv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
